@font-face {
    font-family: 'Ubuntu';
    src: url('./Ubuntu-Regular.eot');
    src: url('./Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
    url('./Ubuntu-Regular.woff') format('woff'),
    url('./Ubuntu-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    }

    @font-face {
        font-family: 'Ubuntu';
        src: url('./Ubuntu-Bold.eot');
        src: url('./Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
        url('./Ubuntu-Bold.woff') format('woff'),
        url('./Ubuntu-Bold.ttf') format('truetype');
        font-weight: 700;
        font-style: normal;
        }